Computer Security
[EN] securityvulns.ru no-pyccku


OpenSSH cryptographic weakness
Published:24.11.2008
Source:
SecurityVulns ID:9455
Type:m-i-t-m
Threat Level:
3/10
Description:With low probability it's possible to recover few bits of plaintext.
Affected:OPENSSH : OpenSSH 4.7
Original documentdocumentOPENSSH, OpenSSH security advisory: cbc.adv (24.11.2008)
Files:Plaintext Recovery Attack Against SSH

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod